.dish {
	display: flex;
	box-shadow: 5px 5px 20px 5px black;
	background-image: radial-gradient(white 46%, black 50%, white 40%);
	background-color: white;
	border: 1px solid black;
	border-radius: 50%;
    justify-content: center;
    align-items: center;
	z-index: 10;

	grid-column-start: 2;
	grid-column-end: 5;
	grid-row-start: 2;
	grid-row-end: 5;
}